// creator  : weidu.exe (version 23100)
// argument : JANGIT02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~JANGIT02~

IF ~~ THEN BEGIN 0 // from: JANGIT01:0.0
  SAY #34465 /* ~(A voice rings out within your mind)

Hold, brother! I sense treachery!~ */
  IF ~~ THEN DO ~Enemy()~ EXTERN ~JANGIT01~ 1
END
